Subject: Fw: [Ltru] Re: [psg.com #1061] eliminate (or proscribe)Private Use Tags

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 13 Jul 2005 16:35:31 -0700

Hi -

A message from Jefsey clearly intended for the ltru mailing list.

Randy

----- Original Message ----- 
> From: "r&d afrac" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>
> Sent: Wednesday, July 13, 2005 7:03 AM
> Subject: Re: [Ltru] Re: [psg.com #1061] eliminate (or proscribe)Private Use Tags
>

> On 08:51 13/07/2005, Randy Presuhn said:
> >Hi -
> >
> > > From: "r&d afrac" <[email-masked]>
> > > To: "Doug Ewell" <[email-masked]>; "LTRU Working Group"
> > <[email-masked]>
> > > Sent: Tuesday, July 12, 2005 8:58 PM
> > > Subject: Re: [Ltru] Re: [psg.com #1061] eliminate (or proscribe)Private
> > Use Tags
> > >
> >
> > > At 22:00 09/07/2005, Doug Ewell wrote:
> > > >In the interest of achieving consensus, I won't argue further about the
> > > >exact wording of this section.  I do insist that private-use tags and
> > > >subtags in "x-" not be removed from the grammar, or proscribed entirely.
> > > >It MUST be legal for consenting adults to generate and interpret
> > > >"x-this" and "en-x-that" in the privacy of their homes.
> > >
> > > I think confusion exists here. No one has ever considered that x-tags were
> > > to be associated to adult extentions of a language. To the countrary one of
> > > the applications of the x-tags in the "en" context you quote is precisely
> > > to be able to use tags of the form of "en-x-kids" that could be made
> > > mandatory for partental protection on "kid.us" namespace for example.
> > >
> > > If there is a confusion by a common US reader here, I recommand that some
> > > examples are provided for further user guidance.
> > > jfc
> >
> >I trust that your response is as tongue-in-cheek as Doug's.
>
> No. I am not to juge Doug's intents. But truely if Doug may say that, other
> may think it. We now have the ".xxx" TLDs. The confusion is to be avoided.
>
>
> >Randy
> >
> >
> >
> >
> >_______________________________________________
> >Ltru mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/ltru
>

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru